/* BASICS
===================================*/

@import url('//fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|Roboto+Slab:100,300,400,700');

body {
  font-size: 16px;
  font-family: 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #2f2f2f;
}

a {
  text-decoration: none;
  color: #3399cc;
}

a:focus,
a:hover,
input[type="submit"]:hover,
input[type="submit"]:focus,
button:hover,
button:focus {
  opacity: 0.8;
  filter: alpha(opacity=80);
  outline: 0;
}

a:focus {
  outline-color: rgb(0, 0, 0);
  outline-color: rgba(0, 0, 0, 0.6);
}

.legible .label,
.label,
label {
  font-family: 'Roboto Slab', serif;
  font-size: 15px;
  font-weight: 700;
  display: block;
  margin-bottom: 0.3em;
}

.select-to-btn-replaced button:before,
.active-items,
select,
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
  width: 100%;
  padding: 6px;
  border: 1px solid #d7d7d7;
  background: #fff;
}

.select-to-btn-replaced button:hover:before,
.select-to-btn-replaced button:focus:before,
.multiple-select-container.active .active-items,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border-color: #808080;
  outline: 0;
}

.active-items {
  padding-left: 0;
  padding-bottom: 0;
}

.active-items:hover {
  cursor: pointer;
}

.active-items .active-item {
  cursor: default;
}

.multiple-select-container {
  position: relative;
}

.multiple-select-container .dropdown {
  left: 0;
  right: 0;
  margin-top: -2px;
  position: absolute;
  display: none;
  background: #fff;
  border: 1px solid #808080;
  border-top: 0;
  z-index: 10;
}

.multiple-select-container .dropdown a {
  display: block;
  padding: 4px;
  font-weight: bold;
  text-transform: lowercase;
}

.multiple-select-container .dropdown a:hover,
.multiple-select-container .dropdown a:focus {
  background: #3399cc;
  color: #fff;
  opacity: 1;
}

.multiple-select-container .dropdown a.active {
  color: #656565;
  font-weight: 300;
  font-style: italic;
  cursor: default;
  background: transparent;
}

.multiple-select-container.active .dropdown {
  display: block;
}

.active-item .icon-checkmark,
.active-item-remove {
  background: transparent url('../img/icons/xmark-white.svg') center center no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  height: 16px;
  width: 16px;
  vertical-align: -4px;
  margin-left: 3px;
}

.active-item .icon-checkmark {
  background-image: url('../img/icons/checkmark-white.svg');
}

input[type="submit"],
button,
.button {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 0.2em;
  border: 1px solid #3399cc;
  color: #ffffff;
  text-align: center;
  background-color: #3399cc;
  margin: 0;
}

.button-grey {
  color: #b0b0b0;
  border-color: #c2c2c2;
  background-color: #e1e1e1;
}

.button-black {
  color: #fff;
  border-color: #000;
  background-color: #000;
}

.button-download {
  background-image: url('../img/icons/download-white.svg');
  background-position: 10px center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  padding-left: 45px;
}

.button-wide {
  display: block;
}

.legible + .button {
  margin-top: 30px;
}

.select-to-btn-replaced button {
  background: transparent;
  color: #2f2f2f;
  text-transform: uppercase;
  font-weight: 200;
  padding: 0;
  margin: 0;
  margin-left: 30px;
  border: 0;
}

.select-to-btn-replaced button:first-child {
  margin-left: 0;
}

.select-to-btn-replaced button:hover,
.select-to-btn-replaced button:focus {
  opacity: 1;
}

.select-to-btn-replaced button:before {
  content: '';
  width: 16px;
  height: 16px;
  padding: 0;
  display: inline-block;
  margin-right: 5px;
}

.select-to-btn-replaced button.active:before {
  background: #000 url('../img/icons/checkmark-white.svg') center center no-repeat;
  background-size: 16px 16px;
  border-color: #000;
  box-shadow: 1px 1px 0 0 #4e97bc;
}

[disabled] {
  opacity: 0.7;
}

::-moz-selection {
  background: #b3d4fc;
  background: rgba(0, 0, 0, 0.2);
}

::selection {
  background: #b3d4fc;
  background: rgba(0, 0, 0, 0.2);
}


/* REUSABLES
==================================== */
.title {
  font-size: 40px;
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  color: #000;
  line-height: 1.2em;
}

.push-title {
  font-size: 24px;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  color: #3399cc;
  line-height: 1.2em;
}

.site-slogan,
.sub-title {
  font-size: 20px;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
}

.slide-title {
  font-size: 30px;
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  margin-left: 7px;
  margin-bottom: 30px;
  display: block;
  color: inherit;
}

.slide-title span {
  background-color: #fff;
  line-height: 1.3em;
  box-shadow: 7px 0 0 #fff, -7px 0 0 #fff;
}

.box {
  border: 1px solid #d0d0d0;
  padding: 20px;
}

.tag,
.active-items .active-item,
.tag-wrap a {
  color: #fff;
  background: #000;
  display: inline-block;
  padding: 6px 10px;
  font-size: 14px;
}

.tag-wrap {
  margin-bottom: -6px;
  margin-left: -6px;
}

.active-items .active-item,
.tag-wrap a {
  margin-left: 6px;
  margin-bottom: 6px;
}

.read-more {
  display: block;
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  background: #000;
  color: #fff;
  padding: 12px 20px;
  position: relative;
}

.read-more:after {
  content: '';
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -10px;
  background: transparent url('../img/icons/arrow_right-white.svg') top left no-repeat;
  background-size: 100% auto;
  height: 20px;
  width: 20px;
  display: inline-block;
}

.pager {
  text-align: center;
  margin-top: 40px;
}

.pager li {
  display: inline-block;
}

.pager a,
.pager-current,
.pager-ellipsis {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid;
  display: inline-block;
  vertical-align: top;
}

.pager-ellipsis {
  border-color: transparent;
}

.pager a:hover,
.pager a:focus,
.pager-current {
  background-color: #3399cc;
  color: #fff;
  opacity: 1;
}

.pager-previous a,
.pager-next a {
  text-indent: -9999em;
  background-image: url('../img/icons/rewind-blue.svg');
  background-position: center center;
  background-size: 13px 13px;
  background-repeat: no-repeat;
}

.pager-next a {
  background-image: url('../img/icons/forward-blue.svg');
}

.pager-next a:hover,
.pager-next a:focus {
  background-image: url('../img/icons/forward-white.svg');
}

.pager-previous a:hover,
.pager-previous a:focus {
  background-image: url('../img/icons/rewind-white.svg');
}

.pager-first,
.pager-last {
  display: none !important;
}

.embeds iframe {
  max-width: 100%;
}


/* SYSTEM MESSAGES
===================================*/
/* Tabs */
.tabs * {
  display: inline-block;
  vertical-align: top;
}

.tabs li {
  margin-left: 10px;
}

.tabs li:first-child {
  margin-left: 0;
}

.tabs a {
  padding: 15px 40px;
  border-radius: 0.2em;
  color: #ffffff;
  text-align: center;
  background-color: #3399cc;
}

/* Messages */
.system-messages > *,
.messages li {
  margin-top: 20px;
}

.system-messages > *:first-child,
.messages li:first-child {
  margin-top: 0;
}

.messages {
  padding: 20px;
  line-height: 1.4em;
  border: 10px solid #3f995b;
  background: #ffffff;
}

.messages.warning {
  border-color: #f4b303;
}

.messages.error {
  border-color: #d35e25;
}

.messages em {
  font-style: italic;
}


/* Filters
==================================== */
.filters {
  background: #f9f9f9;
  padding: 30px 0;
  position: relative;
  border-bottom: 1px solid #ccc;
}

.filters .form-section {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.filters .form-section:last-of-type {
  margin-bottom: 0;
  border-bottom: 0;
  padding-bottom: 0;
}

.filters .column-60 {
  float: none;
}

.filters .collapse-filter,
.filters .form-submit {
  position: absolute;
  bottom: 30px;
  right: 50%;
  margin-right: -350px;
}

.filters .collapse-filter {
  margin-right: -244px;
  padding-right: 40px;
}

.filters .collapse-filter:after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -12px;
  right: 15px;
  height: 24px;
  width: 24px;
  background: transparent url('../img/icons/uparrow-grey.svg') center center no-repeat;
  background-size: 100% 100%;
}

.filters .collapsed .collapse-filter:after {
  background-image: url('../img/icons/downarrow-grey.svg');
}

#views-exposed-form-news-page .form-section:first-child {
  border-bottom: 0;
  padding-bottom: 0;
}

#views-exposed-form-news-page.collapsed .form-section:nth-child(2),
#views-exposed-form-news-page.collapsed .form-section:first-child {
  display: none;
}


/* HEADER
==================================== */
.header {
  background: #fff;
  z-index: 200;
}

.header .social-menu {
  border-bottom: 1px solid #e5e5e5;
  background-color: #fff;
  text-align: right;
  padding: 0 30px;
  font-size: 0;
  overflow: hidden;
  height: 70px;
  line-height: 70px;
}

.header .social-menu .button {
  padding: 0 10px;
  font-size: 12px;
  margin-right: 3px;
  line-height: 24px;
}

.header .social-menu a {
  display: inline-block;
  vertical-align: middle;
}

.header .social-menu a:not(.newsletter) {
  text-indent: 9999em;
  background: transparent url('../img/icons/facebook.svg') center center no-repeat;
  background-size: 100% 100%;
  height: 32px;
  width: 32px;
  margin-top: -3px;
}

.header .social-menu a.twitter {
  background-image: url('../img/icons/twitter.svg');
}

.header .social-menu a.youtube {
  background-image: url('../img/icons/youtube.svg');
}

.header .social-menu a.linkedin {
  background-image: url('../img/icons/linkedin.svg');
}

.masthead {
  padding: 30px;
  padding-left: 120px;
  position: relative;
  height: 130px;
  border-bottom: 1px solid #e5e5e5;
}

.masthead:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 179px;
  width: 124px;
  background: transparent url('../img/lomborg-masthead.png') bottom left no-repeat;
}

.masthead .primary-navigation {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
}

.secondary-navigation li,
.primary-navigation li {
  display: inline-block;
}

.secondary-navigation a,
.primary-navigation a {
  padding: 0 40px;
  line-height: 129px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  background-color: #fff;
}

.secondary-navigation .active-trail > a:first-child,
.secondary-navigation a.active,
.secondary-navigation a:focus,
.secondary-navigation a:hover,
.primary-navigation .active-trail > a:first-child,
.primary-navigation a.active,
.primary-navigation a:focus,
.primary-navigation a:hover {
  background-color: #3398cc;
  color: #fff;
}

.masthead .primary-navigation .menu .menu {
  display: none;
}

.secondary-navigation {
  text-align: right;
  border-bottom: 1px solid #e5e5e5;
}

.secondary-navigation a {
  line-height: 59px;
}

.site-name {
  font-size: 40px;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  color: inherit;
}

.header .site-slogan {
  margin-top: 10px;
}

/* Upon scroll */
body.header-fixed .header,
body.header-normal .header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

body.header-fixed.toolbar .header,
body.header-normal.toolbar .header {
  left: 58px;
}

body.header-fixed .social-menu {
  height: 0;
}

body.header-fixed .masthead {
  height: 60px;
  padding-left: 30px;
  padding-top: 20px;
}

body.header-fixed .primary-navigation a {
  line-height: 59px;
}

body.header-fixed .masthead:before {
  left: -124px;
}

body.header-fixed .masthead .site-slogan {
  opacity: 0;
}

body.header-fixed .masthead .site-name {
  font-size: 20px;
}

body.header-fixed {
  margin-top: 61px !important;
}

body.has-secondary-navigation.header-fixed {
  margin-top: 121px !important;
}

/* Smaller screens */
.menu-toggle {
  text-indent: -9999em;
  background: transparent url('../img/icons/menu-blue.svg') center center no-repeat;
  background-size: 34px 34px;
  display: none !important;
  line-height: 60px !important;
  position: absolute;
  right: 0;
  top: 14px;
  padding: 0 40px !important;
}

.menu-toggle:hover,
.menu-toggle:focus {
  background-image: url('../img/icons/menu-white.svg');
}

.menu li.expanded {
  position: relative;
}

.menu .submenu-toggle {
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  background: #fff;
  width: 50px;
  text-align: center;
  display: none;
}

.masthead .menu .menu a {
  padding-left: 40px !important;
}


/* FOOTER
===================================*/
.footer {
  background-color: #000;
  color: #fff;
  padding: 35px 0;
  margin-top: 40px;
}

.footer [class*="footer-"] > * {
  margin-top: 20px;
}

.footer [class*="footer-"] > *:first-child {
  margin-top: 0;
}

.footer .footer-third a {
  display: inline-block;
  padding-left: 40px;
  background: transparent url('../img/icons/facebook-white.svg') left center no-repeat;
  background-size: 32px 32px;
  line-height: 32px;
  color: #fff;
  text-transform: uppercase;
  opacity: 0.8;
  font-size: 12px;
}

.footer .footer-third a.twitter {
  background-image: url('../img/icons/twitter-white.svg');
}

.footer .footer-third a.youtube {
  background-image: url('../img/icons/youtube-white.svg');
}

.footer .footer-third a.linkedin {
  background-image: url('../img/icons/linkedin-white.svg');
}

.footer .footer-third a:hover,
.footer .footer-third a:focus {
  opacity: 1;
}

.footer .footer-third li {
  margin-top: 5px;
}

.footer .footer-third li:first-child {
  margin-top: 0;
}


/* SINGLE NODES
===================================*/
.node-teaser,
.system-messages,
.system-links,
.main-wrapper,
.slideshow-area + *,
.pushes,
.node-content > [class*="column-"] > * {
  margin-top: 30px;
}

.header + .system-messages,
.header + .main-wrapper,
.header + .system-links {
  padding-top: 30px;
}

.node-teaser:first-child,
.node-content > [class*="column-"] > *:first-child {
  margin-top: 0;
}

.external-links {
  padding-top: 30px;
  border-top: 2px solid #000;
}

.external-links a {
  display: block;
}

.pushes {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #e5e5e5;
}

.push {
  padding-bottom: 60px;
  position: relative;
}

.push .read-more {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.push > * {
  margin-top: 20px;
}

.push > *:first-child {
  margin-top: 0;
}

.slideshow-area {
  margin-top: -30px;
  padding: 50px 0;
  background: #b6cfad url('../img/slideshow-back.jpg') center center no-repeat;
  background-size: cover;
  position: relative;
}

body.front .column-right > *,
[class*="system-"] + .main-wrapper > .slideshow-area:first-child {
  margin-top: 0;
}

body.no-js .slideshow .slide {
  display: none;
}

body.no-js .slideshow .slide:first-child {
  display: block;
}

.slideshow-pager {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 10px;
}

.slideshow-pager span {
  cursor: pointer;
  height: 12px;
  width: 12px;
  background: #fff;
  text-indent: -9999em;
  display: inline-block;
  border-radius: 50px;
  border: 2px solid #fff;
  margin-left: 5px;
}

.slideshow-pager span.cycle-pager-active {
  background-color: #222;
}

.slideshow-pager span:first-child {
  margin-left: 0;
}

.slideshow-next,
.slideshow-prev {
  height: 40px;
  width: 40px;
  background: transparent url('../img/icons/arrow_left.svg') top left no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -20px;
  opacity: 0.4;
  z-index: 110;
}

.slideshow-next {
  background-image: url('../img/icons/arrow_right.svg');
  right: 20px;
  left: auto;
}

.slideshow-next:hover,
.slideshow-next:focus,
.slideshow-prev:hover,
.slideshow-prev:focus {
  opacity: 1;
  cursor: pointer;
}

.slide {
  background: rgba(255, 255, 255, .8);
  width: 100%;
}

.slide .slide-image {
  display: block;
}

.slide .slide-content {
  padding: 50px;
  min-height: 528px;
}

.slide .read-more {
  text-align: center;
}

.slide .read-more:after {
  position: relative;
  right: auto;
  top: 4px;
  margin-left: 5px;
}

.front-text {
  padding: 30px 15px;
  background: #f5f5f5;
  font-size: 14px;
}

.front-text .sub-title {
  font-weight: 100;
}

.related-information {
  background: #f5f5f5;
  padding: 30px 0;
  margin-top: 30px;
}

.related-information .title + * {
  margin-top: 30px;
}

.related-information:last-child {
  margin-bottom: -40px;
}

.legible .file .img-wrap,
.file .img-wrap {
  display: none;
}


/* TEASERS
===================================*/
.column-60.node-teaser {
  margin-left: 0;
  float: none;
}

.node-teaser {
  border-bottom: 1px solid #e5e5e5;
}

.node-teaser.node-picture {
  border-bottom: 0;
}

.formatted-date {
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  font-size: 18px;
  text-align: center;
}

.formatted-date .year {
  display: block;
  margin-top: 5px;
  padding-top: 5px;
  border-top: 2px solid #000;
  font-size: 20px;
}

.node-teaser .formatted-date,
.node-teaser .push-title {
  display: inline-block;
  vertical-align: middle;
}

.node-teaser .formatted-date {
  max-width: 12%;
  margin-right: 2%;
}

.node-teaser .formatted-date + .push-title {
  max-width: 84%;
}

.node-teaser > * {
  margin-top: 20px;
}

.node-teaser > .push-title,
.node-teaser > .formatted-date {
  margin-top: 0;
}

.node-teaser .published-by {
  font-size: 14px;
  color: #717171;
}

.node-teaser .teaser-content img {
  float: left;
}

.node-teaser .teaser-content img + .legible {
  margin-left: 120px;
}

.picture-teasers .push-title {
  color: #000;
  border-top: 1px solid #e5e5e5;
  padding-top: 30px;
  margin-top: 30px;
}

.teaser-image {
  background: #000;
  text-align: center;
  overflow: hidden;
}

.teaser-image img {
  max-width: none !important;
}